### Method

# Gtk TreeViewColumnget_min_width

deprecated: 4.10

#### Declaration [src]

    int
    gtk_tree_view_column_get_min_width (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns the minimum width in pixels of the `tree_column`, or -1 if no minimum width is set.

Deprecated since: 4.10

Use GtkColumnView instead.

Gets property | `Gtk.TreeViewColumn:min-width`

#### Return value

Type: `int`

The minimum width of the `tree_column`.